How to install lilypond-doc-html-de on Debian Unstable (Sid)